import DynamicModelConfig_zh_CN_Base from './dynamic-model-config_zh_CN_base';

function getLocaleResource(){
    const DynamicModelConfig_zh_CN_OwnData = {};
    const targetData = Object.assign(DynamicModelConfig_zh_CN_Base(), DynamicModelConfig_zh_CN_OwnData);
    return targetData;
}

export default getLocaleResource;